[
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal - Impl.lpkg/com.liferay.portal.aop.impl-3.0.13.hotfix-5175-7413.jar/com/liferay/portal/aop/internal/AopServiceManager$TransactionExecutorServiceTracker.class"
]